Subject: Re: Online Issues - Mexico
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jun 2000 11:56:00 -0700 (PDT)

Jeff and Carol, as you know we are doing everything possible to launch this 
service on August 1st, so please let me know how can I help you, and I'll be 
there...Thanks and regards. 

From: Mark Taylor@ECT on 06/20/2000 07:45 PM
To: Jeff Blumenthal/HOU/ECT@ECT
cc: Carol St Clair/HOU/ECT@ECT, Jaime Williams/NA/Enron@ENRON, Mario Parra 
Cardoso/Corp/Enron@Enron, Sara Shackleton/HOU/ECT@ECT, Stephen H 
Douglas/HOU/ECT@ECT 

Subject: Re: Online Issues - Mexico  

Jeff & Carol: 

As you work through these issues, please remember that even though the Mexico 
commercial group may not plan to offer many of their own products and may not 
expect many other products to appeal to their customers, the EnronOnline 
people will expect all products listed online to be available unless we can 
articulate a compelling reason to restrict them.

Mark

	Jeff Blumenthal
	06/20/2000 11:53 AM
		
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: Mark Taylor/HOU/ECT@ECT, Sara Shackleton/HOU/ECT@ECT, Stephen H 
Douglas/HOU/ECT@ECT, Jaime Williams/NA/Enron@ENRON, Mario Parra 
Cardoso/Corp/Enron@Enron
		 Subject: Re: Online Issues - Mexico

Carol,

I've been working with Jaime Williams and our outside tax advisors to 
determine the Mexican tax consequences applicable to those products that 
Jaime has informed me will be offered to Mexican counterparties through 
EnronOnLine and, potentially, a separate ENA Mexican entity.  I should be 
able to provide the results by Friday or Monday.  Please contact me at ext. 
35777 if you'd like to discuss in the meantime.

Best regards,

Jeff

   Carol St Clair                06/20/2000 11:15 AM

To: Jeff Blumenthal/HOU/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT, Sara Shackleton/HOU/ECT@ECT 
Subject: Online Issues - Mexico

Jeff:
As I think you are aware, the Meixco and online group want to implement 
online trading for Mexican counterparties.  Are there any tax issues taht we 
should be aware of?  If we conduct online trades using ENA and telephone 
trades with an Enron Mexican entity, will the exercise of setoff rights 
create any tax issues?   My understanding is that the Enron counterparty will 
be ENA.
Carol